form.jqtransformdone label{
    display: block;
}
form.jqtransformdone div.rowElem{
	clear:both;
}
/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper {
	position:relative;
	margin:0;
	background:#fff; border:#dfdfdf 1px solid;
	height:31px;
}

.jqTransformSelectWrapper div {
	font-family: Arial, Helvetica, sans-serif; font-size:10px; color:#b4b4b4;
	padding: 9px 30px 7px 18px;
	cursor:pointer;
	line-height:13px;
}
.jqTransformSelectWrapper  a.jqTransformSelectOpen {
	position:absolute;
	z-index:99;
	display:block;
	right:0px;
	top:0px;
	width: 29px;
	height: 31px;
	background: url(/images/select.png) no-repeat 0 0;
}
.jqTransformSelectWrapper:hover  a.jqTransformSelectOpen {background-position:right 0;}
.jqTransformSelectWrapper ul {
	border:#dfdfdf 1px solid;
	background:#fff;
    display: none;
    height: 150px;
    margin: 0 0px 0 0 !important; 
    padding: 0;
	overflow-y:auto;
    position: absolute;
	left: -1px;
	top:31px !important;
	list-style: none;
	z-index:10;
}
.jqTransformSelectWrapper ul a {
	display: block;
    font-size:10px; line-height:30px; color:#b4b4b4;
	font-weight:normal;
	padding-left:18px;
}
.jqTransformSelectWrapper ul a.selected {
	color: #b4b4b4;
	background:#f0f0f0;
}
.jqTransformSelectWrapper ul a:hover {
	color: #b4b4b4;
	background:#e9e7e7;
}
/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display: none;}



















